Info box too small, almost always has scroll bar

08/17/2015 09:18 AM - Tom Caspy

Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Web Interface   

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2642

  

Description

also, multiple boxes can open at a time, which makes little sense. they should either close automatically once mouse leaves them, or

close once another opens.

Associated revisions

Revision 9bc1f99c - 08/31/2015 06:16 AM - Tomer Brisker

Fixes #11388 - Popovers display with correct size and dismiss on next click

History

#1 - 08/17/2015 09:19 AM - Tom Caspy

- Related to Tracker #4470: Usability of parameters and overrides added

#2 - 08/17/2015 09:22 AM - Tom Caspy

- Description updated

#3 - 08/17/2015 09:24 AM - Dominic Cleal

- Subject changed from info box too small, almost always has scroll bar to Inherited parameter info box too small, almost always has scroll bar

- Category set to Web Interface

#4 - 08/19/2015 07:41 AM - Ohad Levy

please make sure there is a close option as well, or it should close by default (maybe configurable) when clicking outside the tooltip area.

#5 - 08/19/2015 08:16 AM - Tomer Brisker

- Subject changed from Inherited parameter info box too small, almost always has scroll bar to Info box too small, almost always has scroll bar

- Status changed from New to Assigned

- Assignee set to Tomer Brisker

This also occurs to varying degrees in other parts of the UI and should be fixed generally for the helper, not only for the inherited parameters.

#6 - 08/19/2015 08:17 AM - Tomer Brisker

- Related to deleted (Tracker #4470: Usability of parameters and overrides)

#7 - 08/27/2015 06:55 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2642 added

- Pull request deleted ()

#8 - 08/31/2015 07:01 AM - Anonymous
- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 9bc1f99cf12d2f102af65f234eb93173d95e0a10.

#9 - 09/01/2015 04:20 AM - Dominic Cleal

- translation missing: en.field_release set to 63
